你好,游客 登录 注册 搜索
背景:
阅读新闻

Citrix Provisioning Services信息泄露漏洞(CVE-2016-9677)

[日期:2017-01-19] 来源:Linux社区  作者:Linux [字体: ]
Citrix Provisioning Services信息泄露漏洞(CVE-2016-9677)


发布日期:2017-01-19
更新日期:2017-01-19

受影响系统:

Citrix Provisioning Services < 7.12
Citrix Provisioning Services

描述:


BUGTRAQ  ID: 95620
CVE(CAN) ID: CVE-2016-9677

Citrix Provisioning Services能够创建一套使用流技术传输物理和虚拟服务器的镜像,从而降低存储需求,实现快速、一致而可靠的应用部署。

Citrix Provisioning Services 7.12之前版本在实现上存在安全漏洞,远程攻击者利用此漏洞可获取敏感的内核地址信息。

<*来源:Fabien Perigaud
  *>

建议:


厂商补丁:

Citrix
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://support.citrix.com/article/CTX219580

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-01/139715.htm

linux
相关资讯       Citrix Provisioning Services 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款